#########################################
# spring profiles configuration
#########################################
#spring.profiles.active=local
spring.profiles.active=dev
#spring.profiles.active=prod
